<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc3501m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Cost Analysis Versions by Budget Type (tpptc3501m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list details of budget-cost analyses for the selected project and actual budget type.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000076" role="manual">To use budget cost analysis</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc300.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.bdtp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget Type</Title>
			</Header>
			<FuncDesc>The type of the actual budget.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.ccal"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cst Analys. Cd</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the cost analysis. This identifies the budget lines of the project for which budget-cost analysis is performed.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#BudgCostAnal.tp" role="glossary">budget cost analysis</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc300.cpla"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Plan</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the plan. This field is only applicable if the <GUIRef href="" role="manual">Budget Type</GUIRef> field is <GUIRef href="/baanerp/tp/domains/pdm.bdtp#activity.budget" role="enum">Activity</GUIRef>.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc300.lclg"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Last Calc. Login</Title>
			</Header>
			<FuncDesc>The logon code of the user who performed the latest budget-cost analysis with the <Link href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generate Budget Cost Analysis (tpptc3200m000)</Link> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.lcdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Time</Title>
			</Header>
			<FuncDesc>The date on which the latest budget-cost analysis was performed via the <GUIRef href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generate Budget Cost Analysis (tpptc3200m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.free"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status 'Free'</Title>
			</Header>
			<FuncDesc>If this check box is selected, budget lines with the status <GUIRef href="/baanerp/tp/domains/ptc.stat#free" role="enum">Free</GUIRef> are included in the budget-cost analysis.</FuncDesc>
			<SimpleSection><Paragraph>If this check box is cleared, budget lines with the status Free are not included in the budget-cost analysis.</Paragraph>
				<Paragraph>This value is adopted from the <Link href="/baanerp/tp/ptc/tpptc0100s000#tpptc000.clfr" role="fieldhelp">Free</Link> field in the <Link href="/baanerp/tp/ptc/tpptc0100s000" role="session">PTC Parameters (tpptc0100s000)</Link> session. You can change the value in the <GUIRef href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generate Budget Cost Analysis (tpptc3200m000)</GUIRef> session. If you do, the new value is adopted by the current field after you have run the <Link href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generate Budget Cost Analysis (tpptc3200m000)</Link> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tpptc300.actl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status 'Actual'</Title>
			</Header>
			<FuncDesc>If this check box is selected, budget lines with the status <GUIRef href="/baanerp/tp/domains/ptc.stat#actual" role="enum">Actual</GUIRef> are included in the budget-cost analysis. If this check box is cleared, budget lines with the above status are not be included in the budget-cost analysis.</FuncDesc>
			<SimpleSection><Paragraph>This value is adopted from the <Link href="/baanerp/tp/ptc/tpptc0100s000#tpptc000.clfr" role="fieldhelp">Free</Link> field in the <GUIRef href="/baanerp/tp/ptc/tpptc0100s000" role="session">PTC Parameters (tpptc0100s000)</GUIRef> session. You can change the value in the <GUIRef href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generate Budget Cost Analysis (tpptc3200m000)</GUIRef> session. If you do, the new value is adopted by the current field after you have run the <Link href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generate Budget Cost Analysis (tpptc3200m000)</Link> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tpptc300.defn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status 'Final'</Title>
			</Header>
			<FuncDesc>If this check box is selected, budget lines with the status <GUIRef href="/baanerp/tp/domains/ptc.stat#definite" role="enum">Final</GUIRef> are included in the budget-cost analysis.</FuncDesc>
			<SimpleSection><Paragraph>If this check box is cleared, budget lines with the status Final are not included in the budget-cost analysis.</Paragraph>
				<Paragraph>This value is adopted from the <Link href="/baanerp/tp/ptc/tpptc0100s000#tpptc000.clfr" role="fieldhelp">Free</Link> field in the <GUIRef href="/baanerp/tp/ptc/tpptc0100s000" role="session">PTC Parameters (tpptc0100s000)</GUIRef> session. You can change the value in the <Link href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generate Budget Cost Analysis (tpptc3200m000)</Link> session. If you do, the new value is adopted.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tpptc300.cexc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Exch.Rate Type</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the exchange rate type.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000046" role="glossary">exchange-rate type</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc300.exdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Effect.Dte</Title>
			</Header>
			<FuncDesc>The date from which the budget-cost analysis is to take effect.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#BudgCostAnal.tp" role="glossary">budget cost analysis</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
